Latest 2.5.0
Homepage https://karmies.com
License Commercial Copyright 2017 Karmies, Inc.
Platforms ios 8.0, requires ARC
Dependencies Alamofire, AlamofireImage, ObjectMapper, GBDeviceInfo
Authors

Latest podspec

{
    "name": "KarmiesSDK-PSMAdKit",
    "module_name": "KarmiesSDK",
    "version": "2.5.0",
    "license": {
        "text": "Copyright 2017 Karmies, Inc.",
        "type": "Commercial"
    },
    "homepage": "https://karmies.com",
    "authors": {
        "Karmies": "[email protected]"
    },
    "summary": "Karmies SDK in Swift for iOS and macOS with PSMAdKit support",
    "source": {
        "http": "https://pods.karmies.com/KarmiesSDK_PSMAdKit-2.5.0.zip"
    },
    "requires_arc": true,
    "platforms": {
        "ios": "8.0"
    },
    "ios": {
        "vendored_frameworks": [
            "KarmiesSDK.framework",
            "PSMAdKitSDK.framework"
        ],
        "frameworks": [
            "CoreData",
            "AdSupport",
            "Accounts",
            "Social",
            "StoreKit",
            "SafariServices",
            "AssetsLibrary",
            "AudioToolbox",
            "AVFoundation",
            "CFNetwork",
            "CoreBluetooth",
            "CoreLocation",
            "CoreGraphics",
            "CoreTelephony",
            "CoreMedia",
            "EventKit",
            "EventKitUI",
            "Foundation",
            "GLKit",
            "iAd",
            "MediaPlayer",
            "MessageUI",
            "MobileCoreServices",
            "QuartzCore",
            "SystemConfiguration",
            "Security",
            "UIKit",
            "CoreMotion",
            "WebKit"
        ],
        "dependencies": {
            "AwesomeCache": [
                "~> 5.0"
            ],
            "FastImageCache": [
                "~> 1.5"
            ],
            "AWSMobileAnalytics": [
                "~> 2.5"
            ]
        }
    },
    "libraries": [
        "sqlite3",
        "c++",
        "z",
        "xml2"
    ],
    "resource_bundles": {
        "PSMAdKitSDKBundle": "PSMAdKitSDKBundle.bundle"
    },
    "dependencies": {
        "Alamofire": [
            "~> 4.0"
        ],
        "AlamofireImage": [
            "~> 3.1"
        ],
        "ObjectMapper": [
            "~> 2.1"
        ],
        "GBDeviceInfo": [
            "~> 4.2"
        ]
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This